.component.component-ui-layout.component-ui-layout-bottom-toolbar
  .ui-container.ui-container-top
    ng-content(select="[ui-top]")
  .ui-container.ui-container-bottom
    ng-content(select="[ui-bottom]")
